@charset "UTF-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}
img {
	border: none;
}
#case {
	width: 100%;
	display: block;
	float: left;
}
#inner_case {
	width: 960px;
	margin: 0 auto 0 auto;
	display: block;
}
#header {
	width: 100%;
	text-align: right;
	display: block;
	float: left;
}
#header_login_txt {
	margin-top: -23px !important;
	margin-bottom: 9px;
	font-size: .7em !important;
	color: #7a7a70 !important;
	width: 100%;
	display: block;
	float: left;
}
#header_left_col {
	width: 353px;
	float: left;
}
#header_right_col {
	margin-bottom: 33px;
	width: 607px;
	color: #fff;
	background-color: #ed0d3f;
	float: left;
	text-align: center;
}
#header_right_col ul {
	/*margin: 51px 0 0 0;*/
	font-size: 1.8em;
	letter-spacing: -2px;
	line-height: 1em;
	display: block;
	text-align: center;
}
#header_right_col li {
	display: inline;
}
#header_right_col li a:link,
#header_right_col li a:visited {
	padding: 51px 23px 12px 23px;
	color: #fff;
	text-decoration: none;
	float: left;
}
#header_right_col li a:active {
	padding: 51px 23px 12px 23px;
	color: #fff;
	text-decoration: none;
}
#header_right_col li a:hover {
	padding: 51px 23px 12px 23px;
	color: #ffde00;
	text-decoration: none;
}


#content_case {
	margin-bottom: 20px;
	width: 960px;
	display: block;
	float: left;
}
#content_left_col {
	width: 193px;
	float: left;
}
.content_left_col_padding {
	padding-bottom: 25px !important;
}
.content_left_col_padding_gray_bullet {
	padding-bottom: 25px !important;
	color: #d6d6d6 !important;
}
.gray_bullet {
	color: #d6d6d6 !important;
}
#general_nav {
	color: #010199;
	margin-bottom: 16px;
}
#general_nav li {
	border-left: 14px solid #ffde00;
	list-style-type: none;
	padding: 0 10px 8px 12px;
	font-size: .85em;
	font-weight: bold;
	letter-spacing: -1px;
}
#general_nav sup {
	color: #f00 !important;
}
#member_nav {
	color: #010199;
	margin-bottom: 16px;
}
#member_nav li {
	border-left: 14px solid #00ff15;
	list-style-type: none;
	padding: 0 10px 8px 12px;
	font-size: .85em;
	font-weight: bold;
	letter-spacing: -1px;
}
#general_nav li a:link,
#general_nav li a:visited {
	color: #010199;
	text-decoration: none;
}
#general_nav li a:active {
	color: #010199;
	text-decoration: none;
}
#general_nav li a:hover {
	color: #ed0d3f;
	text-decoration: none;
}
#member_nav li a:link,
#member_nav li a:visited {
	color: #010199;
	text-decoration: none;
}
#member_nav li a:active {
	color: #010199;
	text-decoration: none;
}
#member_nav li a:hover {
	color: #ed0d3f;
	text-decoration: none;
}



#content_right_col {
	width: 767px;
	float: left;
}
#content_slider {
	margin-bottom: 15px;
	width: 767px;
	display: block;
	float: left;	
}
/*#content_slider img {
	border: 3px solid #e5e6e6;
}*/
#main_case_left_col {
	width: 552px;
	float: left;
}
#main_case_left_col_wide {
	width: 767px;
	float: left;
}
#main_case_left_col h1,
#main_case_left_col_wide h1 {
	margin: -8px 20px -5px 0;
	padding-bottom: 10px;
	color: #010199;
	font-size: 2.2em;
	letter-spacing: -1px;
	line-height: 1.3em;
}
#main_case_left_col h2,
#main_case_left_col_wide h2 {
	margin-right: 20px;
	color: #ed0d3f;
	font-size: 1.8em;
	letter-spacing: -1px;
	line-height: 1.1em;
}
.main_case_left_col_h2_date {
	color: #00ff15;
	font-size: 70%;
}
#main_case_left_col h3,
#main_case_left_col_wide h3 {
	margin: 15px 0 0 0;
	color: #828282;
	font-size: 1.2em;
	letter-spacing: -1px;
	line-height: 1.1em;
}
#main_case_left_col p,
#main_case_left_col_wide p {
	margin: 17px 20px 17px 0;
	color: #7a7a70;
	font-size: .9em;
	line-height: 1.6em;
}
#main_case_left_col p a:link,
#main_case_left_col p a:visited,
#main_case_left_col_wide p a:link,
#main_case_left_col_wide p a:visited {
	color: #1f2aff;
}
#main_case_left_col p a:active,
#main_case_left_col_wide p a:active {
	color: #1f2aff;
}
#main_case_left_col p a:hover,
#main_case_left_col_wide p a:hover {
	color: #ed0d3f;
}
#main_case_left_col ul,
#main_case_left_col_wide ul {
	list-style-image: url(../images/star.gif);
	color: #7a7a70;
	font-size: .9em;
	line-height: 1.6em;
}
#main_case_left_col li,
#main_case_left_col_wide li {
	margin-left: 22px;
	margin-right: 20px;
}
.main_case_li_extra_margin {
	margin-top: 15px;
}

#main_case_right_col {
	width: 215px;
	float: left;
}
#main_case_right_col h3 {
	color: #c2c2c2;
	border-left: 7px solid #1f2aff;
	font-size: 2.3em;
	padding: 0 0 12px 8px !important;
	line-height: .85em;
	margin: 2px 0 0 0;
}
#main_case_right_col p {
	font-size: .8em;
	padding: 0 0 12px 16px;
	color: #4e4d4d;
	line-height: 1.3em;
}
#main_case_sub_case {
	width: 100%;
	display: block;
	float: left;
}
#main_case_sub_left_col {
	width: 230px;
	float: left;
}
#main_case_sub_right_col {
	width: 315px;
	float: right;
}



.content_break {
	margin: 23px 0 0 0;
	width: 552px;
	background-image: url(../images/content-break.gif);
	background-repeat: no-repeat;
	height: 35px;
	display: block;
}
.content_break_wide {
	margin: 23px 0 0 0;
	width: 767px;
	background-image: url(../images/content-break-wide.gif);
	background-repeat: no-repeat;
	height: 35px;
	display: block;
}
.minus_content_margin_for_break {
	margin-top: -6px;
}
.plus_content_margin_for_break {
	margin-top: 16px;
}
.right_col_sub_cases {
	width: 100%;
	display: block;
	float: left;
}
.lrg_home {
	color: #aeaeae !important;
	font-weight: bold;
	font-size: 120% !important;
}
.lrg_link_button a:link,
.lrg_link_button a:visited,
.lrg_link_button a:active {
	margin: 0 0 15px 0;
	background-color: #2d2d2d;
	color: #fff;
	padding: 8px 12px;
	text-decoration: none;
	font-size: 1.5em;
	float: left; 
}
.lrg_link_button a:hover {
	background-color: #ed0d3f;
	color: #fff;
	padding: 8px 12px;
	text-decoration: none;
}
.lrg_paragraph {
	font-size: 120%;
	color: #5f5f5f;
}
.lrg_link_button_meetings a:link,
.lrg_link_button_meetings a:visited,
.lrg_link_button_meetings a:active {
	background-color: #2d2d2d;
	color: #fff !important;
	padding: 8px 12px;
	text-decoration: none;
	font-size: 1.2em;; 
}
.lrg_link_button_meetings a:hover {
	background-color: #ed0d3f;
	color: #fff !important;
	padding: 8px 12px;
	text-decoration: none;
}
#membership_warning {
	width: 100%;
	margin: 10px 0 20px 0;
	display: block;
	float: left;
}
.join_boxes_lrg a:link,
.join_boxes_lrg a:visited,
.join_boxes_lrg a:active {
	background-color: #2d2d2d;
	color: #fff !important;
	padding: 8px 12px;
	width: 200px;
	text-decoration: none;
	font-size: 1.0em;
	display: block;
	float: left;
}
.join_boxes_lrg a:hover {
	background-color: #ed0d3f;
	color: #fff !important;
	width: 200px;
	padding: 8px 12px;
	text-decoration: none;
}
.join_boxes_lrg_margin {
	width: 30px;
	float: left;
}


/* Forms */
#contact_form_table {
	width: 300px;
	margin-top: 12px;
}
#contact_form_table th {
	text-align: right;

	font-size: 90%;
	padding: 7px;
	color: #ed0d3f;
}
#contact_form_table td {
	padding: 7px;
}
.form_button {
	cursor: pointer;
	background-color: #2d2d2d;
	border: none;
	color: #fff;
	padding: 4px 12px;
	font-size: 1.2em;
}
.contact_form_text_field {
	width: 190px;
	border: 2px solid #c2c2c2;
	padding: 2px;
	color: #1f2aff;
}
.contact_form_text_area {
	width: 190px;
	border: 2px solid #c2c2c2;
	padding: 2px;
	color: #1f2aff;
	font-size: 80%;
}

.publications_table {
	width: 96%;
	margin-top: 12px;
	margin-bottom: 12px;
}
.publications_table th {
	font-size: 100%;
	text-align: left;
	padding: 7px;
	color: #ed0d3f;
}
.publications_table td {
	font-size: 80%;
	background-color: #fcfcfc;
	border: 1px solid #eaeaea;
	text-align: left;
	color: #525252;
	padding: 7px;

}

/* Login table */
.login_form_table {
	width: 500px;
	margin-top: 12px;
}
.login_form_table th {
	text-align: right;

	font-size: 90%;
	padding: 7px;
	color: #ed0d3f;
}
.login_form_table td {
	padding: 7px;
}
.login_form_text_field {
	width: 250px;
	border: 2px solid #c2c2c2;
	padding: 2px;
	color: #1f2aff;
}
.login_form_text {
	font-size: 80%;
	color: #7a7a7a;
	line-height: 1.3em;
}

.form_error {
	font-size: 70% !important;
	color: #f00 !important;
	float: left;
}
.form_error_login {
	font-size: 90% !important;
	color: #f00 !important;
}
.news_thumb {
	margin: 0 0 14px 14px;
	padding: 0;
	float: right;
	border-bottom: 5px solid#aca1a3;
}
.committee_thumb {
	margin: 5px 10px 20px 20px;
	padding: 0;
	float: right;
}

/* Payments table */
#payments_table {
	width: 100%;
	margin-top: 15px;
}
#payments_table th {
	padding: 5px;
	text-align: left;
	font-size: 80%;
	color: #7a7a7a;
	background-color: #f7f7f7;
	border: 1px solid #e7e7e7;
	line-height: 1em;
}
#payments_table td {
	padding: 5px;
	font-size: 80%;
	border: 1px solid #e7e7e7;
}

/* Membership table */
#membership_table {
	width: 100%;
}
#membership_table th {
	padding: 10px;
	text-align: left;
	font-size: 100%;
	color: #7a7a7a;
	background-color: #f7f7f7;
	border: 1px solid #e7e7e7;
	line-height: 1em;
}
#membership_table td {
	padding: 10px;
	font-size: 80%;
	border: 1px solid #e7e7e7;
}
#membership_table p {
	margin: 0 !important;
	padding: 10px !important;
}
.membership_txt_field_thirds {
	width: 200px;
	border: 1px solid #c2c2c2;
	padding: 4px;
	color: #1f2aff;
}
.membership_txt_field_lrg {
	width: 689px;
	border: 1px solid #c2c2c2;
	padding: 4px;
	color: #1f2aff;
}
.membership_txt_area_thirds {
	width: 200px;
	border: 1px solid #c2c2c2;
	padding: 4px;
	color: #1f2aff;
}
.membership_txt_area_medium {
	width: 326px;
	border: 1px solid #c2c2c2;
	padding: 4px;
	color: #1f2aff;
}
.membership_txt_area_lrg {
	width: 688px;
	border: 1px solid #c2c2c2;
	padding: 4px;
	color: #1f2aff;
}
.membership_menu {
	border: 1px solid #c2c2c2;
	padding: 4px;
	color: #1f2aff;
}
.membership_lrg_status {
	padding: 10px !important;
	font-size: 150% !important;
	font-weight: bold;
}
.membership_lrg_status_red {
	color: #ed0d3f !important;
}
.membership_partition {
	height: 3px !important;
	padding: 0 !important;
	margin: 0 !important;
	background-color: #6a6a6a;
}
.no_payment_history {
	padding: 15px !important;
	background-color: #ed0d3f;
	color: #fff;
	font-size: 120% !important;
}

/* Newsletter */
.newsletter_table {
	width: 770px;
}
.newsletter_table th {
	padding: 10px;
	text-align: left;
	font-size: 100%;
	color: #7a7a7a;
	background-color: #f7f7f7;
	border: 1px solid #e7e7e7;
	line-height: 1em;
}
.newsletter_table td {
	padding: 10px;
	font-size: 80%;
	border: 1px solid #e7e7e7;
}
.newsletter_table p {
	margin: 0 !important;
	padding: 10px !important;
}
.newsletter_txt_area {
	width: 500px;
	border: 1px solid #c2c2c2;
	padding: 4px;
	color: #1f2aff;
}

/* Forum */
.forum_table {
	width: 690px;
}
.forum_table th {
	padding: 10px;
	text-align: left;
	font-size: 100%;
	color: #7a7a7a;
	background-color: #f7f7f7;
	border: 1px solid #e7e7e7;
	line-height: 1em;
}
.forum_table td {
	padding: 10px;
	font-size: 80%;
	border: 1px solid #e7e7e7;
}
.forum_table p {
	margin: 0 !important;
	padding: 10px !important;
}
.forum_txt_area {
	width: 500px;
	border: 1px solid #c2c2c2;
	padding: 4px;
	color: #1f2aff;
}
.reply_case {
	margin: 0 0 10px 0;
	width: 334px;
	display: block;
	border: 1px solid #999;
	background-color: #ccc;
}
.reply_text {
	margin: 5px !important;
	display: block;
}
.lrg_link_button_forum a:link,
.lrg_link_button_forum a:visited,
.lrg_link_button_forum a:active {
	background-color: #2d2d2d;
	color: #fff !important;
	padding: 8px 12px;
	text-decoration: none;
	font-size: 1.2em;; 
}
.lrg_link_button_forum a:hover {
	background-color: #ed0d3f;
	color: #fff !important;
	padding: 8px 12px;
	text-decoration: none;
}

.add_h2_padding {
	padding-bottom: 15px;
}
.float_table {
	float: left;
}
.option_box_tables {
	width: 50%;
	float: left;
}
.option_box_tables th {
	padding: 10px;
	text-align: left;
	font-size: 100%;
	color: #7a7a7a;
	background-color: #f7f7f7;
	border: 1px solid #e7e7e7;
	line-height: 1em;
}
.option_box_tables td {
	padding: 10px;
	font-size: 80%;
	border: 1px solid #e7e7e7;
}



#footer {
	width: 960px;
	background-image: url(../images/fourcoloursqueres.gif);
	background-repeat: no-repeat;
	background-position: top;
	display: block;
	float: left;
}
#footer_info {
	width: 714px;
	float: left;
}
#footer_info p {
	margin: 29px 0 23px 15px;
	font-size: .8em;
	font-weight: bold;
	line-height: 2.2em;
	color: #757575;
}
#footer_info p a:link,
#footer_info p a:visited {
	color: #757575;
	text-decoration: none;
}
#footer_info p a:active {
	color: #757575;
	text-decoration: none;
}
#footer_info p a:hover {
	color: #1f2aff;
	text-decoration: none;
}
#footer_logos {
	margin: 37px 0 23px 0;
	width: 246px;
	float: left;
}
.footer_spacing {
	margin-left: 5px !important;
	margin-right: 5px !important;
}

